Docs Rizler

Functions

Get Appointment Checker

GEThttps://app.rizzdial.com/api/ai/agent/v2/manage/advanced/functions/appointment-checker/{agent_id}
Get Appointment Checker
curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v2/manage/advanced/functions/appointment-checker/agent_123 \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

Get Appointment Checker#

Get Appointment Checker. Use the public agent id from List Agents. This path only accepts agents allowed by the company package.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

agent_idstringpathrequired

Public agent id from List Agents

curl --request GET \
 --url https://app.rizzdial.com/api/ai/agent/v2/manage/advanced/functions/appointment-checker/agent_123 \
 --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records